UbixOS V2 2.0

Functions
Time
Porting (system abstraction layer)
Collaboration diagram for Time:

## Functions
u32_t | sys_now (void)

## Detailed Description

## Function Documentation

## ◆ sys_now()

u32_t sys_now | ( | void |  | ) |

Returns the current time in milliseconds, may be the same as sys_jiffies or at least based on it.

Definition at line 497 of file sys_arch.c.

References sys_unix_now().

Here is the call graph for this function: